.leftNavon {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: #ffffff;text-decoration:  none; } 
A.leftNavon:hover  {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: #ffffff;text-decoration:  none; }
A.leftNavon:link  {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: #ffffff;text-decoration:  none; }
A.leftNavon:active  {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: #ffffff;text-decoration:  none; }
A.leftNavon:visited  {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: #ffffff;text-decoration:  none; }

.leftNav {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: red;text-decoration:  none; }
A.leftNav:hover {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: red;text-decoration:  none; }
A.leftNav:link {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: red;text-decoration:  none; }
A.leftNav:active {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: red;text-decoration:  none; }
A.leftNav:visited {font-size: 8pt;font-family:  Arial, sans-serif;font-style: normal;font-weight: normal;color: red;text-decoration:  none; }

.headerBlue {font-size: 15pt;font-family: Arial,sans-serif;font-style:  normal;font-weight: bold; color: #0000EE; } 

.headerBlack {font-size: 15pt;font-family: Arial,sans-serif;font-style:  normal;font-weight: bold; color: #000000; }

.pageTitle {font-size: 9pt; font-family: Arial,sans-serif;font-style: normal;font-weight: bold; color: white; }

.news {font-size: 11px; font-family: Arial, sans-serif; font-style: normal; color: #ffffff; }
A.news {font-size: 11px; font-family: Arial, sans-serif; font-style: bold; color: #ffffff; }

.search {font-size: 7pt; font-family: Arial, sans-serif; font-style: normal; color: #ffffff; }



TD {
   font-family: Arial, Geneva, Helvetica;
   font-size: 10pt;
   }
TH {
   font-family: Arial, Geneva, Helvetica;
   font-size: 10pt;
   }
.cen480{
    float:center;
    text-align: center;
    width: 580px;
}
.errors	{
	font-size: 8pt;
	color: red;
	font-weight: normal;
	font-family: arial;
}
.d10nb {
    font-family: Arial, Geneva, Helvetica;
    font-size: 10pt;
    font-weight: normal;
    background-color: #FFFFFF;
    color: blue;
   }
  .d7nonbold{font-size:7pt;
   font-weight: normal;
   }
   .d7{font-size:7pt;
   }
  .d8bold{
    font-size:8pt;
    font-weight: bold;
   }
   .d8{font-size:8pt;
   } 
  .d8cen{font-size:8pt;
   text-align: center;
   } 
  .d8cenbold{font-size:8pt;
   text-align: center;
    font-weight: bold;
   }
  .d8right{
        font-size:8pt;
        text-align: right;
   }
  .d10bold{font-size:10pt;
   font-weight: bold;
   }
  .d10{font-size:10pt;
   }
  .d10cen{font-size:10pt;
   text-align: center;
   }
  .d10right{
        font-size:10pt;
        text-align: right;
   }
   .d10i{font-size:10pt;
   font-style:italic;
   }
   .d10icen{font-size:10pt;
   font-style:italic;
   text-align: center;
   }
   .d10iright{font-size:10pt;
   font-style:italic;
   text-align: right;
   }
   .d10g{font-size:10pt;
   color: #008800;
   }
   .d10gcen{
        font-size:10pt;
        color: #008800;
        text-align: center;
   }
   .d10gright{font-size:10pt;
   color: #008800;
   text-align: right;
   }
   .d10gi{font-size:10pt;
   color: #008800;
   font-style:italic;
   }
   .d10gicen{font-size:10pt;
   color: #008800;
   font-style:italic;
   text-align: center;
   }
   .d10giright{font-size:10pt;
   color: #008800;
   font-style:italic;
   text-align: right;
   }
   .d10r{font-size:10pt;
   color: #FF0000;
   }
   .d10rcen{
        font-size:10pt;
        color: #FF0000;
        text-align: center;
   }
   .d10rright{font-size:10pt;
   color: #FF0000;
   text-align: right;
   }
   .d10ri{font-size:10pt;
   color: #FF0000;
   font-style:italic;
   }
   .d10ricen{font-size:10pt;
   color: #FF0000;
   font-style:italic;
   text-align: center;
   }
   .d10riright{font-size:10pt;
   color: #FF0000;
   font-style:italic;
   text-align: right;
   }
   .d10w{
        font-size:10pt;
        color: #FFFFFF;
   }
   .d10wcen{font-size:10pt;
   color: #FFFFFF;
   text-align: center;
   }
   .d10wright{font-size:10pt;
   color: #FFFFFF;
   text-align: right;
   }
   .d10wi{font-size:10pt;
   color: #FFFFFF;
   font-style:italic;
   }
   .d10wicen{font-size:10pt;
   color: #FFFFFF;
   font-style:italic;
   text-align: center;
   }
   .d10wiright{font-size:10pt;
   color: #FFFFFF;
   font-style:italic;
   text-align: right;
   }
  .d12{font-size:12pt;
   }
  .d12bold{font-size:12pt;
   font-weight: bold;
   }
  .d12cenbold{font-size:12pt;
   font-weight: bold;
   text-align: center;
   }
  .d12cen{font-size:12pt;
   text-align: center;
   }
  .d12right{font-size:12pt;
   text-align: right;
   }
   .d12i{font-size:12pt;
   font-style:italic;
   }
   .d12icen{font-size:12pt;
   font-style:italic;
   text-align: center;
   }
   .d12iright{font-size:12pt;
   font-style:italic;
   text-align: right;
   }
   .d12g{font-size:12pt;
   color: #008800;
   }
   .d12gcen{font-size:12pt;
   color: #008800;
   text-align: center;
   }
   .d12gright{font-size:12pt;
   color: #008800;
   text-align: right;
   }
   .d12gi{font-size:12pt;
   color: #008800;
   font-style:italic;
   }
   .d12gicen{font-size:12pt;
   color: #008800;
   font-style:italic;
   text-align: center;
   }
   .d12giright{font-size:12pt;
   color: #008800;
   font-style:italic;
   text-align: right;
   }
   .d12r{
        font-size:12pt;
        color: #FF0000;
   }
   .d12rcen{
        font-size:12pt;
        color: #FF0000;
        text-align: center;
   }
   .d12rright{font-size:12pt;
   color: #FF0000;
   text-align: right;
   }
   .d12ri{font-size:12pt;
   color: #FF0000;
   font-style:italic;
   }
   .d12rcenbold{font-size:12pt;
   color: #FF0000;
   text-align: center;
    font-weight: bold;
   }
   .d12ricen{font-size:12pt;
   color: #FF0000;
   font-style:italic;
   text-align: center;
   }
   .d12riright{font-size:12pt;
   color: #FF0000;
   font-style:italic;
   text-align: right;
   }
   .d12w{font-size:12pt;
   color: #FFFFFF;
   }
   .d12wcen{font-size:12pt;
   color: #FFFFFF;
   text-align: center;
   }
   .d12wright{font-size:12pt;
   color: #FFFFFF;
   text-align: right;
   }
   .d12wi{font-size:12pt;
   color: #FFFFFF;
   font-style:italic;
   }
   .d12wicen{font-size:12pt;
   color: #FFFFFF;
   font-style:italic;
   text-align: center;
   }
   .d12wiright{font-size:12pt;
   color: #FFFFFF;
   font-style:italic;
   text-align: right;
   }
  .d14{font-size:14pt;
   }
  .d14nonbold{font-size:14pt;
   font-weight: normal;
   }
  .d14cen{font-size:14pt;
   text-align: center;
   }
  .d14right{font-size:14pt;
   text-align: right;
   }
   .d14i{font-size:14pt;
   font-style:italic;
   }
   .d14icen{font-size:14pt;
   font-style:italic;
   text-align: center;
   }
   .d14iright{font-size:14pt;
   font-style:italic;
   text-align: right;
   }
   .d14g{font-size:14pt;
   color: #008800;
   }
   .d14gcen{font-size:14pt;
   color: #008800;
   text-align: center;
   }
   .d14gright{font-size:14pt;
   color: #008800;
   text-align: right;
   }
   .d14gi{font-size:14pt;
   color: #008800;
   font-style:italic;
   }
   .d14gicen{font-size:14pt;
   color: #008800;
   font-style:italic;
   text-align: center;
   }
   .d14giright{font-size:14pt;
   color: #008800;
   font-style:italic;
   text-align: right;
   }
   .d14r{font-size:14pt;
   color: #FF0000;
   }
   .d14rcen{font-size:14pt;
   color: #FF0000;
   text-align: center;
   }
   .d14rcenbold{font-size:14pt;
   color: #FF0000;
   text-align: center;
    font-weight: bold;
   }
   .d14rright{font-size:14pt;
   color: #FF0000;
   text-align: right;
   }
   .d14ri{font-size:14pt;
   color: #FF0000;
   font-style:italic;
   }
   .d14ricen{font-size:14pt;
   color: #FF0000;
   font-style:italic;
   text-align: center;
   }
   .d14riright{font-size:14pt;
   color: #FF0000;
   font-style:italic;
   text-align: right;
   }
   .d14w{font-size:14pt;
   color: #FFFFFF;
   }
   .d14wcen{font-size:14pt;
   color: #FFFFFF;
   text-align: center;
   }
   .d14wright{font-size:14pt;
   color: #FFFFFF;
   text-align: right;
   }
   .d14wgi{
        font-size:10pt;
		font-family: Arial;
        color: #FFFFFF;
        background-color: #0000FF;
        font-style:italic;
		font-weight : bold;
   }
   .d14wi{
        font-size:14pt;
        color: #FFFFFF;
        font-style:italic;
   }
   .d14wicen{font-size:14pt;
   color: #FFFFFF;
   font-style:italic;
   text-align: center;
   }
   .d14wiright{font-size:14pt;
   color: #FFFFFF;
   font-style:italic;
   text-align: right;
   }


.blacktext24p10 {padding:10px; font-family: Arial; font-size:24pt; color:#000000;}
.blacktext24p5 {padding:5px; font-family: Arial; font-size:24pt; color:#000000;}
.blacktext24p0 {padding:0px; font-family: Arial; font-size:24pt; color:#000000;}
.blacktext23p10 {padding:10px; font-family: Arial; font-size:23pt; color:#000000;}
.blacktext23p5 {padding:5px; font-family: Arial; font-size:23pt; color:#000000;}
.blacktext23p0 {padding:0px; font-family: Arial; font-size:23pt; color:#000000;}
.blacktext22p10 {padding:10px; font-family: Arial; font-size:22pt; color:#000000;}
.blacktext22p5 {padding:5px; font-family: Arial; font-size:22pt; color:#000000;}
.blacktext22p0 {padding:0px; font-family: Arial; font-size:22pt; color:#000000;}
.blacktext21p10 {padding:10px; font-family: Arial; font-size:21pt; color:#000000;}
.blacktext21p5 {padding:5px; font-family: Arial; font-size:21pt; color:#000000;}
.blacktext21p0 {padding:0px; font-family: Arial; font-size:21pt; color:#000000;}
.blacktext20p10 {padding:10px; font-family: Arial; font-size:20pt; color:#000000;}
.blacktext20p5 {padding:5px; font-family: Arial; font-size:20pt; color:#000000;}
.blacktext20p0 {padding:0px; font-family: Arial; font-size:20pt; color:#000000;}
.blacktext19p10 {padding:10px; font-family: Arial; font-size:19pt; color:#000000;}
.blacktext19p5 {padding:5px; font-family: Arial; font-size:19pt; color:#000000;}
.blacktext19p0 {padding:0px; font-family: Arial; font-size:19pt; color:#000000;}
.blacktext18p10 {padding:10px; font-family: Arial; font-size:18pt; color:#000000;}
.blacktext18p5 {padding:5px; font-family: Arial; font-size:18pt; color:#000000;}
.blacktext18p0 {padding:0px; font-family: Arial; font-size:18pt; color:#000000;}
.blacktext17p10 {padding:10px; font-family: Arial; font-size:17pt; color:#000000;}
.blacktext17p5 {padding:5px; font-family: Arial; font-size:17pt; color:#000000;}
.blacktext17p0 {padding:0px; font-family: Arial; font-size:17pt; color:#000000;}
.blacktext16p10 {padding:10px; font-family: Arial; font-size:16pt; color:#000000;}
.blacktext16p5 {padding:5px; font-family: Arial; font-size:16pt; color:#000000;}
.blacktext16p0 {padding:0px; font-family: Arial; font-size:16pt; color:#000000;}
.blacktext15p10 {padding:10px; font-family: Arial; font-size:15pt; color:#000000;}
.blacktext15p5 {padding:5px; font-family: Arial; font-size:15pt; color:#000000;}
.blacktext15p0 {padding:0px; font-family: Arial; font-size:15pt; color:#000000;}
.blacktext14p10 {padding:10px; font-family: Arial; font-size:14pt; color:#000000;} 
.blacktext14p5 {padding:5px; font-family: Arial; font-size:14pt; color:#000000;}
.blacktext14p0 {padding:0px; font-family: Arial; font-size:14pt; color:#000000;}
.blacktext13p10 {padding:10px; font-family: Arial; font-size:13pt; color:#000000;}
.blacktext13p5 {padding:5px; font-family: Arial; font-size:13pt; color:#000000;}
.blacktext13p0 {padding:0px; font-family: Arial; font-size:13pt; color:#000000;}
.blacktext12p10 {padding:10px; font-family: Arial; font-size:12pt; color:#000000;}
.blacktext12p5 {padding:5px; font-family: Arial; font-size:12pt; color:#000000;}
.blacktext12p0 {padding:0px; font-family: Arial; font-size:12pt; color:#000000;}
.blacktext11p10 {padding:10px; font-family: Arial; font-size:11pt; color:#000000;}
.blacktext11p5 {padding:5px; font-family: Arial; font-size:11pt; color:#000000;}
.blacktext11p0 {padding:0px; font-family: Arial; font-size:11pt; color:#000000;}
.blacktext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#000000;}
.blacktext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#000000;}
.blacktext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#000000;}
.blacktext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#000000;}
.blacktext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#000000;}
.blacktext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#000000;}
.blacktext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#000000;}
.blacktext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#000000;}
.blacktext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#000000;}

.whitetext24p10 {padding:10px; font-family: Arial; font-size:24pt; color:#FFFFFF;}
.whitetext24p5 {padding:5px; font-family: Arial; font-size:24pt; color:#FFFFFF;}
.whitetext24p0 {padding:0px; font-family: Arial; font-size:24pt; color:#FFFFFF;}
.whitetext23p10 {padding:10px; font-family: Arial; font-size:23pt; color:#FFFFFF;}
.whitetext23p5 {padding:5px; font-family: Arial; font-size:23pt; color:#FFFFFF;}
.whitetext23p0 {padding:0px; font-family: Arial; font-size:23pt; color:#FFFFFF;}
.whitetext22p10 {padding:10px; font-family: Arial; font-size:22pt; color:#FFFFFF;}
.whitetext22p5 {padding:5px; font-family: Arial; font-size:22pt; color:#FFFFFF;}
.whitetext22p0 {padding:0px; font-family: Arial; font-size:22pt; color:#FFFFFF;}
.whitetext21p10 {padding:10px; font-family: Arial; font-size:21pt; color:#FFFFFF;}
.whitetext21p5 {padding:5px; font-family: Arial; font-size:21pt; color:#FFFFFF;}
.whitetext21p0 {padding:0px; font-family: Arial; font-size:21pt; color:#FFFFFF;}
.whitetext20p10 {padding:10px; font-family: Arial; font-size:20pt; color:#FFFFFF;}
.whitetext20p5 {padding:5px; font-family: Arial; font-size:20pt; color:#FFFFFF;}
.whitetext20p0 {padding:0px; font-family: Arial; font-size:20pt; color:#FFFFFF;}
.whitetext19p10 {padding:10px; font-family: Arial; font-size:19pt; color:#FFFFFF;}
.whitetext19p5 {padding:5px; font-family: Arial; font-size:19pt; color:#FFFFFF;}
.whitetext19p0 {padding:0px; font-family: Arial; font-size:19pt; color:#FFFFFF;}
.whitetext18p10 {padding:10px; font-family: Arial; font-size:18pt; color:#FFFFFF;}
.whitetext18p5 {padding:5px; font-family: Arial; font-size:18pt; color:#FFFFFF;}
.whitetext18p0 {padding:0px; font-family: Arial; font-size:18pt; color:#FFFFFF;}
.whitetext17p10 {padding:10px; font-family: Arial; font-size:17pt; color:#FFFFFF;}
.whitetext17p5 {padding:5px; font-family: Arial; font-size:17pt; color:#FFFFFF;}
.whitetext17p0 {padding:0px; font-family: Arial; font-size:17pt; color:#FFFFFF;}
.whitetext16p10 {padding:10px; font-family: Arial; font-size:16pt; color:#FFFFFF;}
.whitetext16p5 {padding:5px; font-family: Arial; font-size:16pt; color:#FFFFFF;}
.whitetext16p0 {padding:0px; font-family: Arial; font-size:16pt; color:#FFFFFF;}
.whitetext15p10 {padding:10px; font-family: Arial; font-size:15pt; color:#FFFFFF;}
.whitetext15p5 {padding:5px; font-family: Arial; font-size:15pt; color:#FFFFFF;}
.whitetext15p0 {padding:0px; font-family: Arial; font-size:15pt; color:#FFFFFF;}
.whitetext14p10 {padding:10px; font-family: Arial; font-size:14pt; color:#FFFFFF;}
.whitetext14p5 {padding:5px; font-family: Arial; font-size:14pt; color:#FFFFFF;}
.whitetext14p0 {padding:0px; font-family: Arial; font-size:14pt; color:#FFFFFF;}
.whitetext13p10 {padding:10px; font-family: Arial; font-size:13pt; color:#FFFFFF;}
.whitetext13p5 {padding:5px; font-family: Arial; font-size:13pt; color:#FFFFFF;}
.whitetext13p0 {padding:0px; font-family: Arial; font-size:13pt; color:#FFFFFF;}
.whitetext12p10 {padding:10px; font-family: Arial; font-size:12pt; color:#FFFFFF;}
.whitetext12p5 {padding:5px; font-family: Arial; font-size:12pt; color:#FFFFFF;}
.whitetext12p0 {padding:0px; font-family: Arial; font-size:12pt; color:#FFFFFF;}
.whitetext11p10 {padding:10px; font-family: Arial; font-size:11pt; color:#FFFFFF;}
.whitetext11p5 {padding:5px; font-family: Arial; font-size:11pt; color:#FFFFFF;}
.whitetext11p0 {padding:0px; font-family: Arial; font-size:11pt; color:#FFFFFF;}
.whitetext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#FFFFFF;}
.whitetext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#FFFFFF;}
.whitetext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#FFFFFF;}
.whitetext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#FFFFFF;}
.whitetext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#FFFFFF;}
.whitetext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#FFFFFF;}
.whitetext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#FFFFFF;}
.whitetext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#FFFFFF;}
.whitetext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#FFFFFF;}

.redtext24p10 {padding:10px; font-family: Arial; font-size:24pt; color:#FF0000;}
.redtext24p5 {padding:5px; font-family: Arial; font-size:24pt; color:#FF0000;}
.redtext24p0 {padding:0px; font-family: Arial; font-size:24pt; color:#FF0000;}
.redtext23p10 {padding:10px; font-family: Arial; font-size:23pt; color:#FF0000;}
.redtext23p5 {padding:5px; font-family: Arial; font-size:23pt; color:#FF0000;}
.redtext23p0 {padding:0px; font-family: Arial; font-size:23pt; color:#FF0000;}
.redtext22p10 {padding:10px; font-family: Arial; font-size:22pt; color:#FF0000;}
.redtext22p5 {padding:5px; font-family: Arial; font-size:22pt; color:#FF0000;}
.redtext22p0 {padding:0px; font-family: Arial; font-size:22pt; color:#FF0000;}
.redtext21p10 {padding:10px; font-family: Arial; font-size:21pt; color:#FF0000;}
.redtext21p5 {padding:5px; font-family: Arial; font-size:21pt; color:#FF0000;}
.redtext21p0 {padding:0px; font-family: Arial; font-size:21pt; color:#FF0000;}
.redtext20p10 {padding:10px; font-family: Arial; font-size:20pt; color:#FF0000;}
.redtext20p5 {padding:5px; font-family: Arial; font-size:20pt; color:#FF0000;}
.redtext20p0 {padding:0px; font-family: Arial; font-size:20pt; color:#FF0000;}
.redtext19p10 {padding:10px; font-family: Arial; font-size:19pt; color:#FF0000;}
.redtext19p5 {padding:5px; font-family: Arial; font-size:19pt; color:#FF0000;}
.redtext19p0 {padding:0px; font-family: Arial; font-size:19pt; color:#FF0000;}
.redtext18p10 {padding:10px; font-family: Arial; font-size:18pt; color:#FF0000;}
.redtext18p5 {padding:5px; font-family: Arial; font-size:18pt; color:#FF0000;}
.redtext18p0 {padding:0px; font-family: Arial; font-size:18pt; color:#FF0000;}
.redtext17p10 {padding:10px; font-family: Arial; font-size:17pt; color:#FF0000;}
.redtext17p5 {padding:5px; font-family: Arial; font-size:17pt; color:#FF0000;}
.redtext17p0 {padding:0px; font-family: Arial; font-size:17pt; color:#FF0000;}
.redtext16p10 {padding:10px; font-family: Arial; font-size:16pt; color:#FF0000;}
.redtext16p5 {padding:5px; font-family: Arial; font-size:16pt; color:#FF0000;}
.redtext16p0 {padding:0px; font-family: Arial; font-size:16pt; color:#FF0000;}
.redtext15p10 {padding:10px; font-family: Arial; font-size:15pt; color:#FF0000;}
.redtext15p5 {padding:5px; font-family: Arial; font-size:15pt; color:#FF0000;}
.redtext15p0 {padding:0px; font-family: Arial; font-size:15pt; color:#FF0000;}
.redtext14p10 {padding:10px; font-family: Arial; font-size:14pt; color:#FF0000;}
.redtext14p5 {padding:5px; font-family: Arial; font-size:14pt; color:#FF0000;}
.redtext14p0 {padding:0px; font-family: Arial; font-size:14pt; color:#FF0000;}
.redtext13p10 {padding:10px; font-family: Arial; font-size:13pt; color:#FF0000;}
.redtext13p5 {padding:5px; font-family: Arial; font-size:13pt; color:#FF0000;}
.redtext13p0 {padding:0px; font-family: Arial; font-size:13pt; color:#FF0000;}
.redtext12p10 {padding:10px; font-family: Arial; font-size:12pt; color:#FF0000;}
.redtext12p5 {padding:5px; font-family: Arial; font-size:12pt; color:#FF0000;}
.redtext12p0 {padding:0px; font-family: Arial; font-size:12pt; color:#FF0000;}
.redtext11p10 {padding:10px; font-family: Arial; font-size:11pt; color:#FF0000;}
.redtext11p5 {padding:5px; font-family: Arial; font-size:11pt; color:#FF0000;}
.redtext11p0 {padding:0px; font-family: Arial; font-size:11pt; color:#FF0000;}
.redtext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#FF0000;}
.redtext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#FF0000;}
.redtext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#FF0000;}
.redtext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#FF0000;}
.redtext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#FF0000;}
.redtext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#FF0000;}
.redtext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#FF0000;}
.redtext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#FF0000;}
.redtext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#FF0000;}

.yellowtext24p10 {padding:10px; font-family: Arial; font-size:24pt; color:#FFFF00;}
.yellowtext24p5 {padding:5px; font-family: Arial; font-size:24pt; color:#FFFF00;}
.yellowtext24p0 {padding:0px; font-family: Arial; font-size:24pt; color:#FFFF00;}
.yellowtext23p10 {padding:10px; font-family: Arial; font-size:23pt; color:#FFFF00;}
.yellowtext23p5 {padding:5px; font-family: Arial; font-size:23pt; color:#FFFF00;}
.yellowtext23p0 {padding:0px; font-family: Arial; font-size:23pt; color:#FFFF00;}
.yellowtext22p10 {padding:10px; font-family: Arial; font-size:22pt; color:#FFFF00;}
.yellowtext22p5 {padding:5px; font-family: Arial; font-size:22pt; color:#FFFF00;}
.yellowtext22p0 {padding:0px; font-family: Arial; font-size:22pt; color:#FFFF00;}
.yellowtext21p10 {padding:10px; font-family: Arial; font-size:21pt; color:#FFFF00;}
.yellowtext21p5 {padding:5px; font-family: Arial; font-size:21pt; color:#FFFF00;}
.yellowtext21p0 {padding:0px; font-family: Arial; font-size:21pt; color:#FFFF00;}
.yellowtext20p10 {padding:10px; font-family: Arial; font-size:20pt; color:#FFFF00;}
.yellowtext20p5 {padding:5px; font-family: Arial; font-size:20pt; color:#FFFF00;}
.yellowtext20p0 {padding:0px; font-family: Arial; font-size:20pt; color:#FFFF00;}
.yellowtext19p10 {padding:10px; font-family: Arial; font-size:19pt; color:#FFFF00;}
.yellowtext19p5 {padding:5px; font-family: Arial; font-size:19pt; color:#FFFF00;}
.yellowtext19p0 {padding:0px; font-family: Arial; font-size:19pt; color:#FFFF00;}
.yellowtext18p10 {padding:10px; font-family: Arial; font-size:18pt; color:#FFFF00;}
.yellowtext18p5 {padding:5px; font-family: Arial; font-size:18pt; color:#FFFF00;}
.yellowtext18p0 {padding:0px; font-family: Arial; font-size:18pt; color:#FFFF00;}
.yellowtext17p10 {padding:10px; font-family: Arial; font-size:17pt; color:#FFFF00;}
.yellowtext17p5 {padding:5px; font-family: Arial; font-size:17pt; color:#FFFF00;}
.yellowtext17p0 {padding:0px; font-family: Arial; font-size:17pt; color:#FFFF00;}
.yellowtext16p10 {padding:10px; font-family: Arial; font-size:16pt; color:#FFFF00;}
.yellowtext16p5 {padding:5px; font-family: Arial; font-size:16pt; color:#FFFF00;}
.yellowtext16p0 {padding:0px; font-family: Arial; font-size:16pt; color:#FFFF00;}
.yellowtext15p10 {padding:10px; font-family: Arial; font-size:15pt; color:#FFFF00;}
.yellowtext15p5 {padding:5px; font-family: Arial; font-size:15pt; color:#FFFF00;}
.yellowtext15p0 {padding:0px; font-family: Arial; font-size:15pt; color:#FFFF00;}
.yellowtext14p10 {padding:10px; font-family: Arial; font-size:14pt; color:#FFFF00;} 
.yellowtext14p5 {padding:5px; font-family: Arial; font-size:14pt; color:#FFFF00;}
.yellowtext14p0 {padding:0px; font-family: Arial; font-size:14pt; color:#FFFF00;}
.yellowtext13p10 {padding:10px; font-family: Arial; font-size:13pt; color:#FFFF00;}
.yellowtext13p5 {padding:5px; font-family: Arial; font-size:13pt; color:#FFFF00;}
.yellowtext13p0 {padding:0px; font-family: Arial; font-size:13pt; color:#FFFF00;}
.yellowtext12p10 {padding:10px; font-family: Arial; font-size:12pt; color:#FFFF00;}
.yellowtext12p5 {padding:5px; font-family: Arial; font-size:12pt; color:#FFFF00;}
.yellowtext12p0 {padding:0px; font-family: Arial; font-size:12pt; color:#FFFF00;}
.yellowtext11p10 {padding:10px; font-family: Arial; font-size:11pt; color:#FFFF00;}
.yellowtext11p5 {padding:5px; font-family: Arial; font-size:11pt; color:#FFFF00;}
.yellowtext11p0 {padding:0px; font-family: Arial; font-size:11pt; color:#FFFF00;}
.yellowtext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#FFFF00;}
.yellowtext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#FFFF00;}
.yellowtext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#FFFF00;}
.yellowtext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#FFFF00;}
.yellowtext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#FFFF00;}
.yellowtext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#FFFF00;}
.yellowtext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#FFFF00;}
.yellowtext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#FFFF00;}
.yellowtext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#FFFF00;}

.bluetext24p10 {padding:10px; font-family: Arial; font-size:24pt; color:#0000FF;}
.bluetext24p5 {padding:5px; font-family: Arial; font-size:24pt; color:#0000FF;}
.bluetext24p0 {padding:0px; font-family: Arial; font-size:24pt; color:#0000FF;}
.bluetext23p10 {padding:10px; font-family: Arial; font-size:23pt; color:#0000FF;}
.bluetext23p5 {padding:5px; font-family: Arial; font-size:23pt; color:#0000FF;}
.bluetext23p0 {padding:0px; font-family: Arial; font-size:23pt; color:#0000FF;}
.bluetext22p10 {padding:10px; font-family: Arial; font-size:22pt; color:#0000FF;}
.bluetext22p5 {padding:5px; font-family: Arial; font-size:22pt; color:#0000FF;}
.bluetext22p0 {padding:0px; font-family: Arial; font-size:22pt; color:#0000FF;}
.bluetext21p10 {padding:10px; font-family: Arial; font-size:21pt; color:#0000FF;}
.bluetext21p5 {padding:5px; font-family: Arial; font-size:21pt; color:#0000FF;}
.bluetext21p0 {padding:0px; font-family: Arial; font-size:21pt; color:#0000FF;}
.bluetext20p10 {padding:10px; font-family: Arial; font-size:20pt; color:#0000FF;}
.bluetext20p5 {padding:5px; font-family: Arial; font-size:20pt; color:#0000FF;}
.bluetext20p0 {padding:0px; font-family: Arial; font-size:20pt; color:#0000FF;}
.bluetext19p10 {padding:10px; font-family: Arial; font-size:19pt; color:#0000FF;}
.bluetext19p5 {padding:5px; font-family: Arial; font-size:19pt; color:#0000FF;}
.bluetext19p0 {padding:0px; font-family: Arial; font-size:19pt; color:#0000FF;}
.bluetext18p10 {padding:10px; font-family: Arial; font-size:18pt; color:#0000FF;}
.bluetext18p5 {padding:5px; font-family: Arial; font-size:18pt; color:#0000FF;}
.bluetext18p0 {padding:0px; font-family: Arial; font-size:18pt; color:#0000FF;}
.bluetext17p10 {padding:10px; font-family: Arial; font-size:17pt; color:#0000FF;}
.bluetext17p5 {padding:5px; font-family: Arial; font-size:17pt; color:#0000FF;}
.bluetext17p0 {padding:0px; font-family: Arial; font-size:17pt; color:#0000FF;}
.bluetext16p10 {padding:10px; font-family: Arial; font-size:16pt; color:#0000FF;}
.bluetext16p5 {padding:5px; font-family: Arial; font-size:16pt; color:#0000FF;}
.bluetext16p0 {padding:0px; font-family: Arial; font-size:16pt; color:#0000FF;}
.bluetext15p10 {padding:10px; font-family: Arial; font-size:15pt; color:#0000FF;}
.bluetext15p5 {padding:5px; font-family: Arial; font-size:15pt; color:#0000FF;}
.bluetext15p0 {padding:0px; font-family: Arial; font-size:15pt; color:#0000FF;}
.bluetext14p10 {padding:10px; font-family: Arial; font-size:14pt; color:#0000FF;} 
.bluetext14p5 {padding:5px; font-family: Arial; font-size:14pt; color:#0000FF;}
.bluetext14p0 {padding:0px; font-family: Arial; font-size:14pt; color:#0000FF;}
.bluetext13p10 {padding:10px; font-family: Arial; font-size:13pt; color:#0000FF;}
.bluetext13p5 {padding:5px; font-family: Arial; font-size:13pt; color:#0000FF;}
.bluetext13p0 {padding:0px; font-family: Arial; font-size:13pt; color:#0000FF;}
.bluetext12p10 {padding:10px; font-family: Arial; font-size:12pt; color:#0000FF;}
.bluetext12p5 {padding:5px; font-family: Arial; font-size:12pt; color:#0000FF;}
.bluetext12p0 {padding:0px; font-family: Arial; font-size:12pt; color:#0000FF;}
.bluetext11p10 {padding:10px; font-family: Arial; font-size:11pt; color:#0000FF;}
.bluetext11p5 {padding:5px; font-family: Arial; font-size:11pt; color:#0000FF;}
.bluetext11p0 {padding:0px; font-family: Arial; font-size:11pt; color:#0000FF;}
.bluetext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#0000FF;}
.bluetext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#0000FF;}
.bluetext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#0000FF;}
.bluetext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#0000FF;}
.bluetext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#0000FF;}
.bluetext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#0000FF;}
.bluetext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#0000FF;}
.bluetext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#0000FF;}
.bluetext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#0000FF;}

.greentext24p10 {padding:10px; font-family: Arial; font-size:24pt; color:#008000;}
.greentext24p5 {padding:5px; font-family: Arial; font-size:24pt; color:#008000;}
.greentext24p0 {padding:0px; font-family: Arial; font-size:24pt; color:#008000;}
.greentext23p10 {padding:10px; font-family: Arial; font-size:23pt; color:#008000;}
.greentext23p5 {padding:5px; font-family: Arial; font-size:23pt; color:#008000;}
.greentext23p0 {padding:0px; font-family: Arial; font-size:23pt; color:#008000;}
.greentext22p10 {padding:10px; font-family: Arial; font-size:22pt; color:#008000;}
.greentext22p5 {padding:5px; font-family: Arial; font-size:22pt; color:#008000;}
.greentext22p0 {padding:0px; font-family: Arial; font-size:22pt; color:#008000;}
.greentext21p10 {padding:10px; font-family: Arial; font-size:21pt; color:#008000;}
.greentext21p5 {padding:5px; font-family: Arial; font-size:21pt; color:#008000;}
.greentext21p0 {padding:0px; font-family: Arial; font-size:21pt; color:#008000;}
.greentext20p10 {padding:10px; font-family: Arial; font-size:20pt; color:#008000;}
.greentext20p5 {padding:5px; font-family: Arial; font-size:20pt; color:#008000;}
.greentext20p0 {padding:0px; font-family: Arial; font-size:20pt; color:#008000;}
.greentext19p10 {padding:10px; font-family: Arial; font-size:19pt; color:#008000;}
.greentext19p5 {padding:5px; font-family: Arial; font-size:19pt; color:#008000;}
.greentext19p0 {padding:0px; font-family: Arial; font-size:19pt; color:#008000;}
.greentext18p10 {padding:10px; font-family: Arial; font-size:18pt; color:#008000;}
.greentext18p5 {padding:5px; font-family: Arial; font-size:18pt; color:#008000;}
.greentext18p0 {padding:0px; font-family: Arial; font-size:18pt; color:#008000;}
.greentext17p10 {padding:10px; font-family: Arial; font-size:17pt; color:#008000;}
.greentext17p5 {padding:5px; font-family: Arial; font-size:17pt; color:#008000;}
.greentext17p0 {padding:0px; font-family: Arial; font-size:17pt; color:#008000;}
.greentext16p10 {padding:10px; font-family: Arial; font-size:16pt; color:#008000;}
.greentext16p5 {padding:5px; font-family: Arial; font-size:16pt; color:#008000;}
.greentext16p0 {padding:0px; font-family: Arial; font-size:16pt; color:#008000;}
.greentext15p10 {padding:10px; font-family: Arial; font-size:15pt; color:#008000;}
.greentext15p5 {padding:5px; font-family: Arial; font-size:15pt; color:#008000;}
.greentext15p0 {padding:0px; font-family: Arial; font-size:15pt; color:#008000;}
.greentext14p10 {padding:10px; font-family: Arial; font-size:14pt; color:#008000;} 
.greentext14p5 {padding:5px; font-family: Arial; font-size:14pt; color:#008000;}
.greentext14p0 {padding:0px; font-family: Arial; font-size:14pt; color:#008000;}
.greentext13p10 {padding:10px; font-family: Arial; font-size:13pt; color:#008000;}
.greentext13p5 {padding:5px; font-family: Arial; font-size:13pt; color:#008000;}
.greentext13p0 {padding:0px; font-family: Arial; font-size:13pt; color:#008000;}
.greentext12p10 {padding:10px; font-family: Arial; font-size:12pt; color:#008000;}
.greentext12p5 {padding:5px; font-family: Arial; font-size:12pt; color:#008000;}
.greentext12p0 {padding:0px; font-family: Arial; font-size:12pt; color:#008000;}
.greentext11p10 {padding:10px; font-family: Arial; font-size:11pt; color:#008000;}
.greentext11p5 {padding:5px; font-family: Arial; font-size:11pt; color:#008000;}
.greentext11p0 {padding:0px; font-family: Arial; font-size:11pt; color:#008000;}
.greentext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#008000;}
.greentext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#008000;}
.greentext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#008000;}
.greentext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#008000;}
.greentext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#008000;}
.greentext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#008000;}
.greentext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#008000;}
.greentext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#008000;}
.greentext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#008000;}


.greytext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#999999;}
.greytext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#999999;}
.greytext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#999999;}
.greytext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#999999;}
.greytext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#999999;}
.greytext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#999999;}
.greytext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#999999;}
.greytext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#999999;}
.greytext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#999999;}

.greydarktext10p10 {padding:10px; font-family: Arial; font-size:10pt; color:#333333;}
.greydarktext10p5 {padding:5px; font-family: Arial; font-size:10pt; color:#333333;}
.greydarktext10p0 {padding:0px; font-family: Arial; font-size:10pt; color:#333333;}
.greydarktext9p10 {padding:10px; font-family: Arial; font-size:9pt; color:#333333;}
.greydarktext9p5 {padding:5px; font-family: Arial; font-size:9pt; color:#333333;}
.greydarktext9p0 {padding:0px; font-family: Arial; font-size:9pt; color:#333333;}
.greydarktext8p10 {padding:10px; font-family: Arial; font-size:8pt; color:#333333;}
.greydarktext8p5 {padding:5px; font-family: Arial; font-size:8pt; color:#333333;}
.greydarktext8p0 {padding:0px; font-family: Arial; font-size:8pt; color:#333333;}
.bellgothicstdlighttext40p0 {padding:0px; font-family: Bell Gothic Std Light; font-size: 40px; color:#FFFFFF;}
.bellgothicstdlighttext17p0 {padding:0px; font-family: Bell Gothic Std Light; font-size: 17px; color:#000000;}



